Scrum - To do #722

Defect # 720 (Resolved): Permissions are not working on product backlog & sprint board

Check permission before allow drag & drop

2013-09-06 22:00 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Associated revisions

Revision 28188419 - 2013-09-06 23:32 - Emilio Gonzalez Montaina

#722

e Check permissions before allow to drag & drop tasks in Sprint board, and user stories in product backlog.

e Removed special cursos when drag & drop is not allowed.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1580 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2013-09-07 00:20 - Emilio Gonzalez Montaha

- Assignee set to Emilio Gonzalez Montaha

#2 - 2013-09-07 01:35 - Emilio Gonzalez Montaha

- Status changed from New to Resolved
